/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


body {
  background-color: white;
  background:url("backgrounds/beaniebabytile.gif") repeat fixed;
  color: #3F342E;
  font-family: Comic Sans MS;
}
#container {
  max-width:900px;
  margin: 0 auto;
  background:url("backgrounds/pinkpatterntile.png") repeat fixed;
  border: 2px solid #3F342E;
  border-radius: 8px;
}
#navbar {
  height: 40px;
  background-color: white;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0px;
  border: 2px solid #3F342E;
  border-radius: 8px;
  padding-bottom: 10px;
}
#navbar ul {
  display: flex;
  list-style-type: none;
  justify-content: space-evenly;
}
#flex {
  display: flex;
}
#leftsidebar {
background-color: white;
overflow: auto;
margin-top: 20px;
margin-left: 20px;
margin-bottom: 20px;
width: 125px;
padding: 10px;
border: 2px dashed #3F342E;
border-radius: 8px;
font-size: smaller;
}
#mainbox {
  background-color: white;
  overflow: auto;
  width: 400px;
  margin: 20px;
  padding: 10px;
  border: 2px solid #3F342E;
  border-radius: 8px;
  height: 608px;
}
#vashchibi {
float: left;
}
#statuscafe {
    padding: .5em;
    background-color: #FFE6EE;
    border: 2px solid #3F342E;
    width: 300px;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}
#rightsidebar {
 font-size: smaller;
 width: 250px;
 margin-top: 20px;
 margin-bottom: 20px;
 margin-right: 20px;
}
#cliques {
  overflow: auto;
  background-color: white;
  height: 300px;
  margin-bottom: 10px;
  border: 2px dashed #3F342E;
  border-radius: 8px;
}
#fanlists {
  overflow: auto;
  background-color: white;
  border: 2px dashed #3F342E;
  border-radius: 8px;
  margin-bottom: 10px;
  height: 150px;
}
#quizzes {
background-color: white;
overflow: auto;
height: 150px;
border: 2px dashed #3F342E;
border-radius: 8px;
}
#page {
   background-color: white;
  overflow: auto;
  width: 900px;
  margin: 20px;
  padding: 10px;
  border: 2px solid #3F342E;
  border-radius: 8px;
}